{
  "name": "gitlab-ci-env-ts-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "tsc",
    "prettier:check": "prettier --check .",
    "prettier:fix": "prettier --write ."
  },
  "keywords": [],
  "author": "Aaron Goldenthal <aaron.goldenthal@gmail.com>",
  "license": "MIT",
  "devDependencies": {
    "prettier": "3.5.2",
    "typescript": "5.8.2"
  },
  "dependencies": {
    "gitlab-ci-env": "10.2.0"
  }
}
